### Method

# Adw TabOverview get_show_start_title_buttons

since: 1.3

#### Declaration [src]

    gboolean
    adw_tab_overview_get_show_start_title_buttons (
      AdwTabOverview* self
    )

#### Description [src]

Gets whether start title buttons are shown in `self`‘s header bar.

Available since: 1.3

Gets property | `Adw.TabOverview:show-start-title-buttons`

#### Return value

Type: `gboolean`

Whether start title buttons are shown.